[[source]]
name = "pypi"
url = "https://pypi.org/simple"
verify_ssl = true

[dev-packages]

[packages]
flask = "*"
pymysql = "*"
flask-sqlalchemy = "*"
pandas = "*"
iso3166 = "*"

[requires]
python_version = "3.8"
